VOLUMEICON(1)

NAME
volumeicon - lightweight ALSA volume icon for the systray

SYNOPSIS
volumeicon

DESCRIPTION
volumeicon provides a system tray icon for managing the ALSA mixer. It should be run in the background of an X session with an available systray.

OPTIONS
No options are available.

AUTHOR
volumeicon was written by Maato <maato@softwarebakery.com>.

This manual page was written by Andrew Gainer <gainer.andrew@gmail.com>, for the Debian project (and may be used by others).